[Bug 230350] Packages which require a sync

Luca Falavigna dktrkranz at ubuntu.com
Tue May 20 14:58:58 BST 2008


  affects ubuntu/londonlaw
  status wontfix
  affects ubuntu/nozomi
  status wontfix
  affects ubuntu/pdns-recursor
  status wontfix
  affects ubuntu/phpgroupware
  status wontfix
  affects ubuntu/pipsecd
  status wontfix
  affects ubuntu/python-profiler
  status wontfix
  affects ubuntu/squid3
  status wontfix
  affects ubuntu/typo3-src
  status wontfix
  affects ubuntu/uqm-content
  status wontfix
  affects ubuntu/xcdroast
  status wontfix

The above packages require a sync, no need to fix them now.


** Changed in: londonlaw (Ubuntu)
       Status: Confirmed => Won't Fix

** Changed in: nozomi (Ubuntu)
       Status: New => Won't Fix

** Changed in: pdns-recursor (Ubuntu)
       Status: New => Won't Fix

** Changed in: phpgroupware (Ubuntu)
       Status: New => Won't Fix

** Changed in: pipsecd (Ubuntu)
       Status: New => Won't Fix

** Changed in: python-profiler (Ubuntu)
       Status: New => Won't Fix

** Changed in: squid3 (Ubuntu)
       Status: New => Won't Fix

** Changed in: typo3-src (Ubuntu)
       Status: New => Won't Fix

** Changed in: uqm-content (Ubuntu)
       Status: New => Won't Fix

** Changed in: xcdroast (Ubuntu)
       Status: New => Won't Fix

-- 
Missing Debian Maintainer field
https://bugs.launchpad.net/bugs/230350
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to xcdroast in ubuntu.



More information about the Ubuntu-burning mailing list